geode-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dan Smith <dsm...@pivotal.io>
Subject Re: Removing the old Authenticator/AccessControl interfaces
Date Mon, 30 Oct 2017 22:39:18 GMT
Are you saying these interfaces were already deprecated in 1.0? If so, then
I think we can remove them. If they have been deprecated after 1.0, I think
we have to wait until 2.0 to remove them.

-Dan

On Mon, Oct 30, 2017 at 1:18 PM, Jinmei Liao <jiliao@pivotal.io> wrote:

> The old security framework, basically Authentcator/AccessControl interfaces
> and the usage of them inside GEODE is deprecated since 1.0. I am wondering
> since 1.3 is out already, can we start removing these interfaces and
> usages? It would enable of deleting bunch of unmanageable tests.
>
>
> --
> Cheers
>
> Jinmei
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message